//Sticky Menu
window.onscroll = function() {scrollFunction()};
function scrollFunction() {
if
(document.body.scrollTop > 100 || document.documentElement.scrollTop > 100) {
	document.getElementById("sticky-header").classList.add('sticky_menu');
	} else {
	 document.getElementById("sticky-header").classList.remove('sticky_menu'); 
	}
}
$('.slide-box').slick({
	autoplay: true,
	speed: 1000,
	autoplaySpeed: 5000,
	arrows:false,
	dots: true,
	pauseOnHover:false,
	infinite: true,
  slidesToShow: 1,
  slidesToScroll: 1
  })


//Product Zoom
$(document).ready(function(){
	$('.zoom').zoom();
});


// Price Range
function pluseminus() {
	$('.plus').on('click', function() {
		if ($(this).prev().val()) {
			$(this).prev().val(+$(this).prev().val() + 1);
		}
	});
	$('.minus').on('click', function() {
		if ($(this).next().val() > 1) {
			if ($(this).next().val() > 1) $(this).next().val(+$(this).next().val() - 1);
		}
	});
}
$(document).ready(function () {
	pluseminus();
});
    